{
  "name": "golden-challenge-boilerplate",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "nodemon index.js",
    "start": "node index.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "dotenv": "^16.0.2",
    "express": "^4.18.1",
    "morgan": "^1.10.0",
    "pg": "^8.8.0",
    "sequelize": "^6.23.1"
  },
  "devDependencies": {
    "nodemon": "^2.0.20"
  }
}
